RubyGems Navigation menu

bitnob 0.0.6

Client Library Gem for Bitnob API. Allows integration of Bitnob in your Ruby Applications

Versions:

  1. 0.0.6 - March 02, 2022 (15 KB)
  2. 0.0.4.1 - February 15, 2022 (14 KB)
  3. 0.0.4 - February 15, 2022 (13.5 KB)
  4. 0.0.3 - September 21, 2021 (12.5 KB)
Show all versions (9 total)

Runtime Dependencies (2):

  • dotenv ~> 2.7
  • httparty ~> 0.19.0
  • Development Dependencies (6):

    Owners:

    Pushed by:

    Authors:

    • Bitnob, Nonso Amadi

    SHA 256 checksum:

    3895ee5e20b280e44bc265152bdc890cfb64997814a39fdb4c0f0d04fa921579

    Total downloads 3,301

    For this version 696

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    0BSD

    Required Ruby Version: >= 2.5.0

    Links: